@import 'variables';
@import '~sweetalert2/src/sweetalert2';
@import '~@fortawesome/fontawesome-svg-core/styles';
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import 'tabs/tabs';

@import 'elements/class';
@import 'elements/global';
@import 'elements/card';
@import 'elements/navbar';
@import 'elements/buttons';
@import 'elements/transitions';

html {
	overflow-y: auto !important;
}

.v-tooltip__content {
	background-color: #4d4d4d !important;
}
.v-tooltip__content span[arrow-bottom]::before {
	position: absolute !important;
	content: '';
	bottom: -7px;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #4d4d4d;
	left: 0;
	right: 0;
	margin: auto;
}
.v-tooltip__content span[arrow-top]::before {
	position: absolute !important;
	content: '';
	top: -7px;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #4d4d4d;
	left: 0;
	right: 0;
	margin: auto;
}
.v-tooltip__content span[arrow-right]::before {
	position: absolute !important;
	content: '';
	right: -7px;
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #4d4d4d;
	top: 0;
	bottom: 0;
	margin: auto;
}
.v-tooltip__content span[arrow-left]::before {
	position: absolute !important;
	content: '';
	left: -7px;
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-right: 7px solid #4d4d4d;
	top: 0;
	bottom: 0;
	margin: auto;
}

.sticky {
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
	background-color: inherit;
	z-index: 1;
}
